@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
.top{
  margin-top  -20px;
}
.wi{
  width: 50%;
  margin-left: 25%;
}
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure {
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite;
}
.footer,.newpro{
  width: 100%;
  background-size: 100% 250px;
  background-image: url(image/01.jpg);
  filter: brightness(100%);
  height: 250px;
}
.t1 {
  font-weight: bold;
  font-size: 20px;
  color:#ff0066;
  position: relative;
  display: inline-block;
}
.t1 .t2 {
  visibility: hidden;
  width: 120px;
  background-color: pink;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 150%;
  left: 50%;
  margin-left: -60px;
}
.showAll{
  margin-left: 20px;
}
.t1 .t2::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent pink transparent;
}
.t1:hover .t2 {
  visibility: visible;
}
.footerCon,.newprotext{
  margin-top: 10px;
  margin-left: 20%;
  margin-right: 20%;
  width: 80%;
  height: auto;
}
p , i{
  color:#cca300;
  font-size: 30px;
  margin-top: 30px;
}
ul{
  display: grid;
}
li{
  margin-bottom: 5px;
}
.t3{
  margin-top: 15px;
  color : green;
}
.ff,.newprobackground{
/*  background-color: #f1f1f1;*/
  width: 80%;
  margin-left: 10%;
}
.active{
  margin-top: 20px;
  height: 55px;
}
.imgShow{
  margin-left: 20%;
  margin-right: 20%;
}
